@charset 'UTF-8';
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic,600');
@import url('font-awesome.min.css');
	body
	{
		background: #ffffff;
		color: #27292c;
	}
		body.is-loading *
		{
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}
	body,input,textarea,select
	{
		font-size: 1em;
		line-height: 1.85em;
		font-family:'vazir', 'yekan', 'tahoma';
		font-weight: 400;
		color: #404040;
		text-align:justify;
		text-wrap: normal;
		word-spacing: normal;
		letter-spacing: normal;
	}
	h2
	{
		direction:rtl;
		font-weight: 600;
		text-align:right;
		line-height: 1em;
		direction:rtl;
		font-size: 1em;
		color:  #0099ff;
	}
	 h3, h3, h4, h5, h6, b
	 {
	font-weight: 600;	
	color: #ff0000;	 
	 }
	 h4 
	 {
	color: #0000ff; 
	
	 }
	 h5{ 
	 color: #72c02c;	
	 }
	 h6
	 {
		color: #000000; 
	 }
	span
	{
	font-weight: 600;	
	color: #0000ff;	
	}
	a
	{
		color: inherit;
		border-bottom: solid 1px rgba(128,128,128,0.15);
		text-decoration: none;
		-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	}
			a:hover
		{
			color: #ff3399;
			border-bottom-color: transparent;
		}
	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	mark
	{
		background-color:#ffff00;
		color:#000000;
	}
	
	blockquote
	{
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
	
	p, ul, ol, dl, table
	{
		margin-bottom: 1em;
		background: none;
	}
	p
	{
		text-align: justify;
	}
	br.clear
	{
		clear: both;
	}
	hr
	{
		position: relative;
		display: block;
		border: 0;
		top: 0em;
		margin-bottom: 0em;
		height: 1px;
		border-top: solid 0px rgba(128,128,128,0.2);
		border-bottom: solid 1px rgba(128,128,128,0.2);
	}
		hr:before,
		hr:after
		{
			content: '';
			position: absolute;
			top: -8px;
			display: block;
			width: 1px;
			height: 21px;
			background: rgba(128,128,128,0.2);			
		}
		hr:before
		{
			left: -1px;
		}
		hr:after
		{
			right: -1px;
		}
	.timestamp
	{
		color: rgba(128,128,128,0.75);
		font-size: 0.8em;
	}
		section,
		article
		{
			margin-bottom: 3em;
		}
	    	section > :last-child,
			article > :last-child
			{
				margin-bottom: 0;
			}
			section:last-child,
			article:last-child
			{
				margin-bottom: 0;
			}
			.row > section,
			.row > article
			{
				margin-bottom: 0;
			}
			section.special > header,
			section.special > footer,
			article.special > header,
			article.special > footer
			{
				text-align: right;
			}
		header
		{
			margin: 0 0 1em 0;
			color: #ced9e4;
			background: none;
		}
			header > p
			{
				display: block;
				font-size: 1.2em;
				margin: 1em 0 2em 0;
				line-height: 1.5em;
				text-align: inherit;
			}
		footer
		{
		margin: 2.5em 0 0 0;}
		.image
		{
			position: relative;
			display: inline-block;
			border: 0;
			outline: 0;
		}
			.image img
			{
				display: block;
				width: 100%;
			}
			.image.fit
			{
				display: block;
				width: 100%;
			}
			.image.featured
			{
				display: block;
				width: 100%;
				margin: 0 0 4em 0;
			}
						.image.left
			{
				float: left;
				margin: 0 2em 2em 0;
			}
						.image.centered
			{
				display: block;
				margin: 0 0 2em 0;
			}
				.image.centered img
				{
					margin: 0 auto;
					width: auto;
				}
		ul
		{
		}
			ul.default
			{
				list-style: disc;
				padding-left: 1em;
			}
				ul.default li
				{
					padding-left: 0.5em;
				}
			ul.actions
			{
				margin: 3em 0 0 0;
			}
				form ul.actions
				{
					margin-top: 0;
				}
				ul.actions li
				{
					display: inline-block;
					margin: 0 0.75em 0 0.75em;
				}
				ul.actions li:first-child
				{
					margin-left: 0;
				}
								ul.actions li:last-child
				{
					margin-right: 0;
				}
			ul.divided
			{
			}
				ul.divided li
				{
					border-top: solid 1px rgba(128,128,128,0.2);
					padding-top: 1.5em;
					margin-top: 1.5em;
				}
				ul.divided li:first-child
				{
					border-top: 0;
					padding-top: 0;
					margin-top: 0;
				}
			ul.menu
			{
				height: 1em;
				line-height: 1em;
			}
				ul.menu li
				{
					display: inline-block;
					border-left: solid 1px rgba(128,128,128,0.2);
					padding-left: 1.25em;
					margin-left: 1.25em;
				}
				ul.menu li:first-child
				{
					border-left: 0;
					padding-left: 0;
					margin-left: 0;
				}
			ul.icons
			{
				position: relative;
				background: rgba(128,128,128,0.05);
				border-radius: 4em;
				display: inline-block;
				padding: 0.35em 0.75em 0.35em 0.75em;
				font-size: 1.0em;
				cursor: default;
			}
			ul.icons li
				{
					display: inline-block;
				}
					ul.icons li a
					{
						display: inline-block;
						background: none;
						width: 2.5em;
						height: 2.5em;
						line-height: 2.5em;
						text-align: right;
						border-radius: 100%;
						border: 0;
						color: inherit;
					}
						ul.icons li a:hover
						{
							color: #ef8376;
						}
		ol
		{
		}	
			ol.default
			{
				list-style: decimal;
				padding-left: 1.25em;
			}
			ol.default li
				{
					padding-left: 0.25em;
				}
				
		form
		{
		max-width:720px;		
		}
			form label
			{
				display: block;
				font-weight: 400;
				margin: 0 0 1em 0;
				font-size: 1em;
				color: #404040; 
			}

			form input[type="text"],
			form input[type="email"],
			form input[type="password"],
			form select,
			form textarea
			{
				-webkit-appearance: none;
				display: block;
				border: 0;
				background: #ffffff;
				width: 100%;
				border-radius: 0.5em;
				border: solid 2px #E5E5E5;
				padding: 1em;
				-moz-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				-webkit-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				-o-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				-ms-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out;
			}
			form input[type="text"],
			form input[type="email"],
			form input[type="password"],
			form selecthd 
			{
				line-height: 1em;
				max-height: 3em;
			}
			form textarea
			{
				min-height: 7em;
			}
				form input[type="text"]:focus,
				form input[type="email"]:focus,
				form input[type="password"]:focus,
				form select:focus,
				form textarea:focus
				{
					background: #fff;
					border-color: #df7366;
				}
				form .formerize-placeholder
				{
					color: #0066ff !important;
				}
				form ::-webkit-input-placeholder
				{
					color: #0066ff !important;
				}
				form :-moz-placeholder
				{
					color: ##0066ff !important;
				}
				form ::-moz-placeholder
				{
					color: #0066ff !important;
				}
				form :-ms-input-placeholder
				{
					color: #0066ff !important;
				}
				form ::-moz-focus-inner
				{
					border: 0;
				}
		table
		{
			width: 100%;
		}
				table, tbody tr
				{
					border-top: solid 0px #3333ff;
				}
				table, tbody tr:first-child
				{
					border-top: solid 0px #3333ff;
				}
				table, tbody tr:nth-child(2n+1)
				{
					background: #fafafa;
				}
				table, td
				{
					padding: 0.5em 1em 0.5em 1em;
					border-right: solid 1px #3333ff;
					border-top: solid 1px #3333ff;
					border-left: solid 1px #3333ff;
				}
				table, th
				{
					text-align: center;
					font-weight: 300;
					padding: 0.5em 1em 0.5em 1em;
					border-right: solid 1px #3333ff;
				}
				table, thead
				{
					border-bottom: solid 1px #3333ff;
				}
				table, tfoot
				{
					border-top: solid 1px #3333ff;
				}
		input[type="button"],
		input[type="submit"],
		input[type="reset"],
		.button	
		{
			position: relative;
			display: inline-block;
			background: #e6f2ff;
			color: #4d4d4d;
			text-align: center;
			border-radius: 0.5em;
			text-decoration: none;
			padding: 0.5em 2em 0.5em 2em;
			border: 0;
			cursor: pointer;
			outline: 0;
			font-weight: 300;
			-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
			-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
			-o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
			-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
			transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		}
			input[type="button"]:hover,
			input[type="submit"]:hover,
			input[type="reset"]:hover,
			.button:hover
			{
				color: #fff;
				background: #8b0a75;
			}
			input[type="button"].alt,
			input[type="submit"].alt,
			input[type="reset"].alt,
			.button.alt
			{
				background: #0fe5f8;
			}		
				input[type="button"].alt:hover,
				input[type="submit"].alt:hover,
				input[type="reset"].alt:hover,
				.button.alt:hover
				{
					background: #0fe5f8;
				}		
		.post
		{
		}
			.post.stub
			{
				text-align: right;
			}
				.post.stub header
				{
					margin: 0;
				}
	.icon {
		text-decoration: none;
	}
		.icon:before {
			display: inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
		}
		.icon > .label {
			display: none;
		}

		.icon.circled
		{
			position: relative;
			display: inline-block;
			background: #4273f0;
			color: #fff;
			border-radius: 100%;
			width: 3em;
			height: 3em;
			line-height: 3.25em;
			text-align: right;
			font-size: 1.25em;
		}
			header .icon.circled
			{
				margin: 0 0 2em 0;
			}
	.wrapper
	{
		background: #fff;
		margin: -60px 5px 0px;
		border:2px solid #e6e6e6;
		padding: 2em 0 6em 0;
	}
		.wrapper.style1
		{
				
		}
		.wrapper.style2
		{
			padding-top: 0;
		}
	#header
	{
		position: relative;
		height: 230px;
		background: none;
		color: #fff;
		text-align: center;
		padding: 2.5em 0 2em 0;
		cursor: default;
	}
		.homepage #header
		{
			padding: 4em 0 4em 0;
		}
			.homepage #header .overlay
			{
				content: '';
				background: #1C0920;
				display: block;
				position: absolute;
				left: 0;
				top: 0;
				width: 100%;
				height: 100%;
				opacity: 1.0;
				-moz-transition: opacity 2s ease-in-out;
				-webkit-transition: opacity 2s ease-in-out;
				-o-transition: opacity 2s ease-in-out;
				-ms-transition: opacity 2s ease-in-out;
				transition: opacity 2s ease-in-out;
			}
			.homepage #header.ready .overlay
			{
				opacity: 0;
			}
		#header .inner
		{
			position: relative;
			top: -45px;
			z-index: 1;
			margin: 0;
			padding: 65px 0 0 0;
			background: #1ba1e2;
			height: 180px;
		}
		#header h1
		{
			color: #e6e6e6;
			font-size: 1.1em;
			font-weight: 400;
			line-height: 1em;
			background: none;
		}
			.homepage #header h1
			{
				font-size: 3em;
			}
			#header h1 a
			{
				color: inherit;
			}
		#header header > p
		{
			font-size: 1.25em;
			margin: 0;
		}
		#header .button
		{
			display: inline-block;
			border-radius: 100%;
			width: 4.5em;
			height: 4.5em;
			line-height: 4.5em;
			text-align: center;
			font-size: 1.25em;
			padding: 0;
		}
		#header header
		{
			display: inline-block;
		}
		#header footer
		{
			margin: 1em 0 0 0;
		}
		#header hr
		{
			top: 1.5em;
			margin-bottom: 3em;
			border-bottom-color: rgba(192,192,192,0.35);
			box-shadow: inset 0 1px 0 0 rgba(192,192,192,0.35);
		}
			#header hr:before,
			#header hr:after
			{
				background: rgba(255,192,2,0);
			}
	#nav
	{
		position: fixed;
		top: -30px;
		left: 0;
		width: 100%;
		text-align: center;
		padding: 1.5em 0 1.5em 0;
		z-index: 1;
		overflow: hidden;
		background: none;
	}
		#nav > ul
		{
			line-height: 0px;
			position: relative;
			display: inline-block;
			margin: 0px;
			height: 60px;
			border-left: solid 1px rgba(192,192,192,0.35);
			border-right: solid 1px rgba(192,192,192,0.35);
			background: #004080;
		}
			#nav > ul:before,
			#nav > ul:after
			{
				content: '';
				display: block;
				width: 450%;
				position: absolute;
				top: 0%;
				margin-top: 0px;
                background: #004080;
				height: 60px;
				border-top: solid 0px rgba(192,192,192,0.35);
				border-bottom: solid 0px rgba(192,192,192,0.35);
			}
			#nav > ul:before
			{
				left: 100%;
				margin-left: 0px;
			}
			#nav > ul:after
			{
				right: 100%;
				margin-right: 0px;
			}
			#nav > ul > li
			{
				display: inline-block;
				margin: 10px 0.5em 0 0.5em;
				border-radius: 2em;
				padding: 0.85em;
				border: solid 0px transparent;
				-moz-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				-webkit-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				-o-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				-ms-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
				background-color: #004080;
			}			
				#nav > ul > li.active
				{
					border-color: rgba(192,192,192,0.35);
				}
				#nav > ul > li > a,
				#nav > ul > li > span
				{
					display: block;
					color: inherit;
					text-decoration: none;
					border: 0;
					outline: 0;
				}
				#nav > ul > li > ul
				{
					display: none;
				}
	.dropotron
	{
		background: #f2f2f2;
		padding: 1em 1.25em 1em 1.25em;
		line-height: 1em;
		height: auto;
		text-align: right;
		border-radius: 1em;
		box-shadow: 0.5em 0.5em 0.25em 0 rgba(0,0,0,0.25);
		min-width: 10em;
		margin-top: -1em;
	}
		.dropotron li
		{
			border-top: solid 1px rgba(128,128,128,0.2);
			color: #33334d;
			background:  #eff2f6;
		}
			.dropotron li:first-child
			{
				border-top: 3px;
				background: #f2f2f2;
			}
			.dropotron li:hover
			{
				color: #33cc00;
				background:  #ffffff;
			}
			.dropotron li a,
			.dropotron li span
			{
				display: block;
				border: 0;
				padding: 0.5em 0 0.5em 0;
				-moz-transition: color 0.35s ease-in-out;
				-webkit-transition: color 0.35s ease-in-out;
				-o-transition: color 0.35s ease-in-out;
				-ms-transition: color 0.35s ease-in-out;
				transition: color 0.35s ease-in-out;
			}
		.dropotron.level-0
		{
			margin-top: 2em;
			font-size: 1em;
		}
			.dropotron.level-0:before
			{
				content: '';
				position: absolute;
				left: 50%;
				top: -0.99em;
				margin-left: -0.5em;
				border-bottom: solid 0.75em rgba(255,255,255,0.975);
				border-left: solid 0.75em rgba(64,64,64,0);
				border-right: solid 0.75em rgba(64,64,64,0);
			}
	#banner
	{
		background: #fff;
		text-align: center;
		padding: 4.5em 0 4.5em 0;
		margin-bottom: 0;
	}
		#banner header > p
		{
			margin-bottom: 0;
		}
	#content
	{
	}
		#content > hr
		{
			top: 3em;
			margin-bottom: 6em;
		}
		
		#content > section
		{
			margin-bottom: 0;
		}
	#sidebar
	{
	}
	
		#sidebar > hr.first
		{
			display: none;
		}
		#sidebar > hr
		{
			top: 3em;
			margin-bottom: 6em;
		}
		#sidebar > section
		{
			margin-bottom: 0;
		}
	#main
	{
		margin-bottom: 0;
	}
	
		#main section:first-of-type
		{
			padding-top: 2em;
		}

.fix {
		position:fixed;
		top: -10px;
		width: 100%;
		height:70px;
		background: #004080;
		margin: 0px 0px 0px;
		padding: 1.2em 0.8em 0em 0em;
		color: #f2f2f2;
		font-size:0.9em;
		direction:rtl;
		line-height:1.2em;
		text-align:right;
}
#search {
position: fixed;
left: 15px;
top: 200px
}
#search {
width:30px;
height: 30px;
display: block;
margin-top: 7px;
background:url(../../images/icons/search.png) no-repeat center center;
}
#back-top {
position: fixed;
bottom: 15px;
right:15px;
}
#back-top span {
width:26px;
height: 33px;
display: block;
margin-bottom: 7px;
background:url(../../images/icons/up-arrow.png) no-repeat center center;
}
.p1 {
direction:rtl;
text-align:justify;
font-weight: 400;
font-size: 1em;
line-height: 1.85em;
font-style: normal;
font-variant: normal;
color: #404040;
}
.pl {
font-size: 1em;
color: #737373;
text-align:left;
}
.pr {
color: #737373;
text-align:right;
}

.pc {
text-align:center;
}
.ps {
text-align:center;
font-size: 0.8em;
font-weight: 100;
color: #808080;
}
pre {
font-size: 0.8em;
color: #b3b3b3;
}
.w1 {
max-width:100px;
}
.w4 {
position: none;
max-width:400px;
margin:auto;
}
.w6 {
position: none;
text-align:center;
direction:rtl;
padding: 5px;
margin: auto;
height: auto;
width: auto;
max-width: 600px;
}
.w7 {
margin:auto;
text-align:center;
}
.w9 {
position: none;
padding:6px;
margin:auto;
border:0px solid rgb(255, 0, 128);
background:#ffffff;
height:auto;
width:auto;
max-width:975px;
color:inherit;
text-align:justify;
direction:rtl;
}
#jso {	
padding:auto;
margin:auto;
border:1px solid rgb(230, 230, 230);
background:#E5E5E5;
height:auto;
width:auto;
max-width:400px;
color:inherit;
text-align:center;
direction:rtl;
}

.side {
position: none;
max-width: 1380px;
padding:6px;
margin:auto;
border:0px solid rgb(255, 0, 128);
background:#ffffff;
height:auto;
width:auto;
color:inherit;
font-weight: 400;
font-size:1.1em;
text-align:center;
direction:rtl;
}
#hor {
    width: auto;
    height: auto;
	max-width:auto;
	background: none;
    border: 1px solid #d9d9d9;
	border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
	margin: 7px 7px 7px 7px;
	padding: auto;
    display: -webkit-inline-block;
    display: inline-block;
} 
#down {
height:80px;
position: fixed;
bottom: 0px;
left: 0px;
right: 0px;
background: #1ba1e2;
text-align:center;
font-weight: 100;
font-size: 1.0em;
font-style: normal;
font-variant: normal;
color: #fff;

}

.end {
position: relative;
overflow: hidden;
background: #1ba1e2;
text-align:center;
font-weight: 100;
font-size: 1.0em;
font-style: normal;
font-variant: normal;
color: #fff;
}
.tabs {
	margin: auto;
	background-color:#e6e6e6;
	display:inline-block;
	padding: 0px 5px 5px;
	color:#303133;
	font-size:1em;
	font-weight:400;
	height:50px;
	width:160px;
	text-align:center;
}
			#footer .copyright a
			{
				color: rgba(128,128,128,0.75);
			}

				#footer .copyright a:hover
				{
					color: rgba(212,212,212,0.85);
				}
	.carousel
	{
		position: relative;
		overflow: hidden;
		padding: 2em 0 2em 0;
		margin-bottom: 0;
	}
		.carousel .forward,
		.carousel .backward
		{
			position: absolute;
			top: 50%;
			width: 6em;
			height: 12em;
			margin-top: -6em;
			cursor: pointer;
		}
		.carousel .forward
		{
			right: 0;
		}
		.carousel .backward
		{
			left: 0;
		}
		.carousel .forward:before,
			.carousel .backward:before
			{
				content: '';
				display: block;
				width: 6em;
				height: 6em;
				border-radius: 100%;
				background-color: rgba(72,57,73, 0.5);				
				position: absolute;
				top: 50%;
				margin-top: -3em;
				-moz-transition: background-color 0.35s ease-in-out;
				-webkit-transition: background-color 0.35s ease-in-out;
				-o-transition: background-color 0.35s ease-in-out;
				-ms-transition: background-color 0.35s ease-in-out;
				transition: background-color 0.35s ease-in-out;
				-webkit-backface-visibility: hidden;
			}
	    	.carousel .forward:after,
			.carousel .backward:after
			{
				content: '';
				width: 3em;
				height: 3em;
				position: absolute;
				top: 50%;
				margin: -1.5em 0 0 0;
				background: url('images/arrow.svg') no-repeat center center;
			}
			.carousel .forward:after
			{
				right: -0.25em;
			}
			.carousel .backward:after
			{
				left: -0.25em;
				-moz-transform: scaleX(-1);
				-webkit-transform: scaleX(-1);
				-o-transform: scaleX(-1);
				-ms-transform: scaleX(-1);
				transform: scaleX(-1);
    		}
			.carousel .forward:before
			{
				right: -3em;
			}
			.carousel .backward:before
			{
				left: -3em;
			}
			.carousel .forward:hover:before,
			.carousel .backward:hover:before
			{
				background-color: rgba(239,131,118, 0.75);
			}
		.carousel .reel
		{
			white-space: nowrap;
			position: relative;
			-webkit-overflow-scrolling: touch;
			padding: 0 2em 0 2em;
		}
		.carousel article
		{
			display: inline-block;
			width: 18em;
			background: #fff;
			text-align: right;
			padding: 0 1em 3em 1em;
			margin: 0 2em 0 0;
			white-space: normal;
			opacity: 1.0;
			-moz-transition: opacity 0.75s ease-in-out;			
			-webkit-transition: opacity 0.75s ease-in-out;			
			-o-transition: opacity 0.75s ease-in-out;			
			-ms-transition: opacity 0.75s ease-in-out;			
			transition: opacity 0.75s ease-in-out;			
		}
			.carousel article.loading
			{
				opacity: 0;
			}
			.carousel article .image
			{
				position: relative;
				left: -1em;
				top: 0;
				width: auto;
				margin-right: -2em;
				margin-bottom: 3em;
			}
			.carousel article p
			{
				text-align: right;
			}